@charset "UTF-8";
/* =========================
   Privacy
========================= */
.privacy{
  position: relative;
  padding: 80px 0 120px;
}

.privacy-inner{
  max-width: 1120px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.privacy-head{
  margin: 0 auto 56px;
  text-align: center;
  color: #65764a;
}

.privacy-title{
  margin: 0;
  font-family: "Shippori Mincho B1","Yu Mincho","Hiragino Mincho ProN","游明朝",serif;
  font-size: 2.75rem; /* 44px */
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.08em;
  color: #65764a;
}

.privacy-cont{
clear: both;
padding:80px 0 0;
}
.privacy-cont h3{
    margin: 0 0 30px;
    font-family: "Shippori Mincho B1", "Yu Mincho", "Hiragino Mincho ProN", "游明朝", serif;
    font-size: 1.875rem;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.04em;
}

/* privacyのバラ */
.rose-privacy-01{
  position: absolute;
  right: -120px;
  top: -180px;
  width: 480px;
  height: 480px;
  background: url("../img/index/rose_line_02.svg") center / contain no-repeat;
  pointer-events: none;
  z-index: 0;
}

@media (max-width: 1200px){
  .privacy-inner{
    padding: 0 40px;
  }

  .rose-privacy-01{
    right: -80px;
    top: -20px;
    width: 260px;
    height: 260px;
  }
}

@media (max-width: 900px){
  .privacy{
    padding: 56px 0 72px;
  }

  .privacy-inner{
    padding: 0 20px;
  }

  .privacy-head{
    margin-bottom: 32px;
  }

  .privacy-title{
    font-size: 2rem; /* 32px */
  }
  .privacy-cont{
    clear: both;
    padding:20px 0 0;
  }
  .privacy-cont h3{
    margin: 0 0 16px;
    font-size: 1.875rem;
   }
  .rose-privacy-01{
    right: -70px;
    top: 10px;
    width: 180px;
    height: 180px;
  }
}
@media (max-width: 480px){
  .rose-privacy-01{
    display: none;
  }
}



